gnuplot gnuplot_file.plt
if not exist all_plots.pdf (
	echo File all_plots.pdf does not exist. Script exiting.
	pause
	exit /b 1
)
set /a ver=0
set file="LBC PLOTS.pdf"
:repeat
set /a ver=ver+1
copy all_plots.pdf %file%
if errorlevel 1 (
	set file="LBC PLOTS %ver%.pdf"
	goto :repeat
)
del all_plots.pdf
start "" %file%
pause
